uuid: 20e208c0-e4cf-4f09-b5a1-2c83614a2e8c
langcode: de
status: true
dependencies:
  config:
    - field.field.profile.referent.field_anzeigen
    - field.field.profile.referent.field_beschreibung
    - field.field.profile.referent.field_weight
    - field.field.profile.referent.field_workshopkategorien
    - profile.type.referent
  module:
    - path
    - text
_core:
  default_config_hash: WDcaHR87b2Y-fX9CC6BiaLf-2wCiL7pMuPBEXX5aw6w
id: profile.referent.default
targetEntityType: profile
bundle: referent
mode: default
content:
  field_anzeigen:
    weight: 3
    settings:
      display_label: true
    third_party_settings: {  }
    type: boolean_checkbox
    region: content
  field_beschreibung:
    weight: 1
    settings:
      rows: 9
      summary_rows: 3
      placeholder: ''
      show_summary: false
    third_party_settings: {  }
    type: text_textarea_with_summary
    region: content
  field_weight:
    weight: 4
    settings:
      placeholder: ''
    third_party_settings: {  }
    type: number
    region: content
  field_workshopkategorien:
    weight: 0
    settings: {  }
    third_party_settings: {  }
    type: options_select
    region: content
  path:
    type: path
    weight: 2
    region: content
    settings: {  }
    third_party_settings: {  }
hidden:
  is_default: true
